/* @group General Styles */

a:link, a:visited {
	color: #d15a1b;
}

a:hover, a:active {
	color: #a64715;
}
	
/* @end */

/* @group Toolbar */

#navcontainer {
	background: #d15a1b;
	font-size: 1em;
}


/* Parent - Level 0 */

#navcontainer ul {
	background: #d15a1b;

}

/* @group standard links */

#navcontainer a:link, #navcontainer a:visited {
	color: #f0f0f0;

}

#navcontainer a:hover {
	color: #fff;
	background: #ff9a32;
}

#navcontainer a:active {
	color: #fff;
}

#navcontainer a:link.currentAncestor {
	background: #c33302;
	color: #fff;
}

#navcontainer a:visited.currentAncestor {
	background: #c33302;
	color: #fff;
	font-weight: bold;
}

#navcontainer a:hover.currentAncestor {
	color: white;
	background: #ff9a32;
	font-weight: bold;
}

#navcontainer a:active.currentAncestor {
	background: #c33302;
	color: #fff;
	font-weight: bold;
}

#navcontainer a:link.current {
	background: #c33302;
	color: #fff;
	font-weight: bold;
}

#navcontainer a:visited.current {
	background: #c33302;
	color: #fff;
	font-weight: bold;
}

#navcontainer a:hover.current {
	color: white;
	background: #ff9a32;
	font-weight: bold;
}

#navcontainer a:active.current {
	background: #c33302;
	color: #fff;
	font-weight: bold;
}
	
/* @end */

/* Child - Level 1 */

#navcontainer ul ul {
	background: #c57e2d;

}

/* Child - Level 2 */

#navcontainer ul ul ul {
	margin-left: 0;
	background: #d15a1b;

}

/* @end */